
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "intelhexutil", "intelhexutil\intelhexutil.vcxproj", "{756B93BD-7E99-40F1-91CB-174EECAB21AD}"
	ProjectSection(ProjectDependencies) = postProject
		{9337F6BC-AAF5-406E-B034-474051F5B035} = {9337F6BC-AAF5-406E-B034-474051F5B035}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "intelhex", "intelhex\intelhex.vcxproj", "{9337F6BC-AAF5-406E-B034-474051F5B035}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{756B93BD-7E99-40F1-91CB-174EECAB21AD}.Debug|Win32.ActiveCfg = Debug|Win32
		{756B93BD-7E99-40F1-91CB-174EECAB21AD}.Debug|Win32.Build.0 = Debug|Win32
		{756B93BD-7E99-40F1-91CB-174EECAB21AD}.Release|Win32.ActiveCfg = Release|Win32
		{756B93BD-7E99-40F1-91CB-174EECAB21AD}.Release|Win32.Build.0 = Release|Win32
		{9337F6BC-AAF5-406E-B034-474051F5B035}.Debug|Win32.ActiveCfg = Debug|Win32
		{9337F6BC-AAF5-406E-B034-474051F5B035}.Debug|Win32.Build.0 = Debug|Win32
		{9337F6BC-AAF5-406E-B034-474051F5B035}.Release|Win32.ActiveCfg = Release|Win32
		{9337F6BC-AAF5-406E-B034-474051F5B035}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
